Creates new related line items for the specified service.

Required Fields:

  • cartId (route) - required
  • serviceLineId (route) - required
  • relatedLineItems (body) - required

Responses

  • 201 Created / 202 Accepted: the related line items were created.
  • 400 Bad Request: the request payload is invalid or the cart was not found.
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

cart id

string
required

The unique identifier of the service product line item to which the related line items will be added. Cannot be null or empty.

Body Params

A list of Conga.Revenue.Entities.RelatedLineItem objects representing the related line items to create. Cannot be
null.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
string
enum
Defaults to application/json

Generated from available request content types

Allowed:
Responses
201

Created

202

Accepted

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
text/plain
application/json
text/json